.u-section-1 .u-sheet-1 {
  min-height: 143px;
}

.u-section-1 .u-text-1 {
  margin: 1px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 477px;
}

.u-section-2 .u-text-1 {
  margin: 12px 606px 0 12px;
}

.u-section-2 .u-form-1 {
  height: 353px;
  margin: -268px 12px 50px 558px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 418px;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 186px;
    margin-left: 12px;
  }

  .u-section-2 .u-form-1 {
    height: 415px;
    margin: 12px 138px 12px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}